Package: dvd95
Version: 1.5p0-1
Architecture: i386
Maintainer: jf.coulon@sourceforge.net <jf.coulon>
Installed-Size: 768
Depends: libart-2.0-2 (>= 2.3.18), libatk1.0-0 (>= 1.20.0), libbonobo2-0 (>= 2.15.0), libbonoboui2-0 (>= 2.15.1), libc6 (>= 2.4), libcairo2 (>= 1.2.4), libdvdread3 (>= 0.9.7), libfontconfig1 (>= 2.4.0), libfreetype6 (>= 2.3.5), libgconf2-4 (>= 2.13.5), libglib2.0-0 (>= 2.16.0), libgnome2-0 (>= 2.17.3), libgnomecanvas2-0 (>= 2.11.1), libgnomeui-0 (>= 2.22.0), libgnomevfs2-0 (>= 1:2.17.90), libgtk2.0-0 (>= 2.14.1), libice6 (>= 1:1.0.0), libmpeg2-4, liborbit2 (>= 1:2.14.10), libpango1.0-0 (>= 1.21.6), libpixman-1-0, libpng12-0 (>= 1.2.13-4), libpopt0 (>= 1.14), libsm6, libx11-6, libxcb-render-util0, libxcb-render0, libxcb1, libxml2 (>= 2.6.27), libxrender1, zlib1g (>= 1:1.1.4)
Section: unknown
Priority: extra
Homepage: http://dvd95.sourceforge.net
Description: A dvd9 to dvd5 converter using GNOME UI
